<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_reader_thumb_fl"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="12dp">

    <ImageView
        android:id="@+id/iv_fragmentPdfReaderThumbLvItem_"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/rectangle_stroke_1_d5d5d5_ffff"
        android:padding="1px"
        android:scaleType="fitCenter"/>

    <TextView
        android:id="@+id/tv_fragmentPdfReaderThumbLvItem_page"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="#99cccccc"
        android:gravity="center"
        android:paddingBottom="6dp"
        android:paddingTop="6dp"
        android:text="1"
        android:textColor="@color/black_87"
        android:textSize="12sp"/>

    <View
        android:id="@+id/v_pdfThumbGvItem_"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/rectangle_stroke_4dp_33b5e5_0000"
        android:visibility="gone"/>
</FrameLayout>